import { httpPost } from '../../utils/request';

export function getProposal(params) {
  return httpPost('EM/Proposal/Get', params)
}

export function getProposalProcess(params) {
  return httpPost('EM/Proposal/GetProposalProcess', params)
}
export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}

export function fullUpdate(params,onComplete) {
  return httpPost('EM/Proposal/FullUpdate', params,onComplete);
}

export function getProposalList(params) {
  return httpPost('EM/Proposal/OrderEntities', params)
}
export function getFlowCardPrint(params) {
  return httpPost('EM/Proposal/GetFlowCardPrint', params)
}
